import {TooltipCallbacksProvider} from "./TooltipCallbacksProvider";

export class ValueBeforeDataTooltip implements TooltipCallbacksProvider {
  provideTooltipLabelCallback(): (label: string, formattedValue: string) => string {
    return (label: string, formattedValue: string) => formattedValue + " " + label;
  }
}
